<?PHP
declare(strict_types = 1);

/**
 * Custom exception class to be thrown when import data could not be parsed.
 */
final class MDParseException extends MDExpectedException {
    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        return 'Failed to parse input: ' . $this->getMessage();

    }
}
